/* 
 * QLIST module 
 * 
 * Structure :
 * 		qlist_wrapper
 * 			div.qlist_header
 * 				form.qlist_search
 * 				div.qlist_pagination
 * 			table.qlist
 * 			div.qlist_button
 * 
 * */
.qlist_wrapper{
	padding: 15px 0;
}
.qlist_header{
	margin: 0;
	padding: 0;
}
	.qlist_header p{
		margin-bottom: 8px;
	}
form.qlist_search{
	margin: 0;
	float: left;
	width: 45%;
}
.qlist_pagination{
	float: right;
}

table.qlist{
	width: 600px;
	margin: 5px 0;
	padding: 0;
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-collapse: collapse;
}

	table.qlist th, table.qlist td{
		margin: 0;
		padding: 0 3px;
		border: 1px solid #ccc;
		line-height: 30px;
		border-spacing: 0;
	}
	table.qlist td{
		line-height: 20px;
	}
		table.qlist td.col_action{
			text-align: center;
			white-space: nowrap;
		}
			table.qlist td.col_action span{
				padding: 0 5px;
			}
.qlist_button{
	margin: 0;
}
	.qlist_button span{
		padding-right: 5px;
	}	
.qlist_warn{
	color: #ff0000;
	font-family: verdana;
	font-weight: bold;
	text-align: center;
	padding: 8px 0 0 0;
	
}

/* TABLE DEBUG */
table#debug{
	border: none;
	border-collapse: collapse;
}
	table#debug th{
		background: #DFDBFF;
		border: 1px solid #737373;
	}
	table#debug td{
		padding: 0 4px;
		border: 1px solid #737373;
	}
